立即注册 登录
晓东CAD家园-论坛 返回首页

eachy的个人空间 http://bbs.xdcad.net/?14 [收藏] [复制] [分享] [RSS]

    现在还没有记录

    现在还没有动态

你需要登录后才可以留言 登录 | 立即注册


现在还没有留言

Grread、Grvecs与矩阵应用演示 2013-05-06
                          ...
(756)次阅读|(0)个评论
反 SIN 函数 2013-05-06
不完整的函数 代码: ;;由 sin 值返回角度(弧度),返回值位于 -pi/2 ~ pi/2 (defun csin (num / n tan) (if (and (<= num 1.) (>= num -1.) ...
(653)次阅读|(0)个评论
让Autoload支持vlx fas 2013-05-06
代码: ;;让Autoload支持vlx fas ;;加入自定义的自动加载中 (defun ai_ffile (app) (or (findfile (strcat app ".lsp")) (findfile (strcat app " ...
(802)次阅读|(0)个评论
检测 Lwpolyline 自交叉的函数 2013-05-06
                        &nbs ...
(662)次阅读|(0)个评论
对垂直、水平标注按间距分列/行对齐 2013-05-06
应一位网友所写的标注对齐程序。 代码: (defun c:AlDim (/ ss ssl i e el p dl tf dist) (if (and (setq ss (ssget '((0 . "dimension") (70 ...
(827)次阅读|(0)个评论
写程序中的一个测试 2013-05-06
程序:曲线选择集交点断开 代码: (defun get-utime () (* 86400.0 (getvar "tdusrtimer"))) (defun c:tt (/ ss t1 i t2 t3 t4 t5 el ol ool) ( ...
(748)次阅读|(0)个评论

查看更多

  • 无权查看

QQ|申请友链|Archiver|手机版|小黑屋|辽公网安备|晓东CAD家园 ( 辽ICP备15016793号 )

GMT+8, 2024-6-20 16:27 , Processed in 0.267064 second(s), 19 queries , Gzip On.

Powered by Discuz! X3.5

© 2001-2024 Discuz! Team.

返回顶部